<?xml version="1.0" encoding="UTF-8"?>
<jax-ws xmlns="http://www.netbeans.org/ns/jax-ws/1">
  <services>
    <service name="ExNihiloService">
      <implementation-class>com.ryuuji.api.ExNihiloService</implementation-class>
    </service>
    <service name="SearchService">
      <implementation-class>com.ryuuji.api.SearchService</implementation-class>
    </service>
    <service name="ListasService">
      <implementation-class>com.ryuuji.api.ListasService</implementation-class>
    </service>
    <service name="ReportesService">
      <implementation-class>com.ryuuji.api.ReportesService</implementation-class>
    </service>
  </services>
  <clients/>
</jax-ws>
